Force a job going to WorkshopInQueue and will assign to user in the list

Request Information

URI Parameters :

None.

Body Parameters :

jobs_workshop_in_queue
NameDescriptionTypeAdditional information
jobs_id

Job id

globally unique identifier
user_ids

List of User Id

Collection of globally unique identifier

Request Formats :

application/json, text/json

Sample:
{
  "jobs_id": "f4e48803-e3d4-4cee-8e62-eb281793460f",
  "user_ids": [
    "46afe73f-0c21-4a4c-b041-8e51fc6dba32",
    "1e34aba7-eab8-4d33-bc45-e8b6ccc87a80"
  ]
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.